{
  "name": "es002_plugin",
  "version": "1.0.0",
  "description": "Il metodo `listen(...)` come da **[API](https://www.fastify.io/docs/latest/Reference/Server/#listen)** lo si sua con *callback* o ritorna un `Promise` quindi, in questo caso, si usa il *pattern* `async ... await`. Ad esempio, qui col `then ... catch` ```js fastify.listen(3000)   .then((address) => console.log(`server listening on ${address}`))   .catch(err => {     console.log('Error starting server:', err)     process.exit(1)   }) ``` Per un semplice test provare `curl`.",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "AM",
  "license": "ISC",
  "dependencies": {
    "fastify": "^3.29.0"
  }
}
